{% extends "besoins/base.html" %}
{% load client_utils %}

{% block breadcrumb %}
    {{ block.super }}
    <li class="breadcrumb-item">Questionnaires non répondus</li>
{% endblock %}

{% block content %}
<h1 class="mb-5 text-center fw-bold">Questionnaires non répondus - {{ view.month }}.{{ view.year }}</h1>

    <table class="table table-striped">
        <thead class="table-dark">
            <tr><th>Client</th><th>Àge</th><th>Services</th><th>Questionné par</th><th>Remarques</th></tr>
        </thead>
        <tbody>
        {% for quest in object_list %}
        <tr>
            {% client_details_url quest.client as details_url %}
            <td>{% if details_url %}<a href="{{ details_url }}">{% endif %}{{ quest.client.nom_prenom }}{% if details_url %}</a>{% endif %}</td>
            <td>{{ quest.client.age }}</td>
            <td>{% services_as_icons quest.client %}</td>
            <td>{{ quest.collab }}</td>
            <td>{{ quest.remarques }}</td>
        </tr>
        {% endfor %}
        </tbody>
    </table>

{% endblock %}
